<?xml version="1.0"?>
<AUTORIZACION>
<CAF version="1.0">
<DA>
<RE>76991279-7</RE>
<RS>ELECTROARIAS SPA</RS>
<TD>61</TD>
<RNG><D>1</D><H>50</H></RNG>
<FA>2019-03-27</FA>
<RSAPK><M>3msu0gIL1gWshKo/+XhPqDn68lMah/NjbGM55whZT6i8SjArp09cf5oGvRV0J+WGjtQa2wPY8ZbqCeXde9mRxw==</M><E>Aw==</E></RSAPK>
<IDK>100</IDK>
</DA>
<FRMA algoritmo="SHA1withRSA">jgyIbqqxOc+7BriV9+lLjStt5Sxlr2YxP2qo4JxM6mZKjVBCuwG3EJcVjK9MhE6UM3V7GraOHx60vRxwfZog7Q==</FRMA>
</CAF>
<RSASK>-----BEGIN RSA PRIVATE KEY-----
MIIBOgIBAAJBAN5rLtICC9YFrISqP/l4T6g5+vJTGofzY2xjOecIWU+ovEowK6dP
XH+aBr0VdCflho7UGtsD2PGW6gnl3XvZkccCAQMCQQCUR3SMAV05WR2txtVQ+t/F
e/yhjLxaokJIQiaaBZDfxJRoUeaDk1sh//JpCq4+mlnnEgHGLlWk1Gy1OpzNEckr
AiEA+RZFsC/lhjqZE2DBw4t6YPv+CyFpN0A9iKwskwLgTaECIQDkl2+hsgzNkgEH
vsOrPoOeuDsNEFUhOhq+TeFfRV6WZwIhAKYO2SAf7ll8ZgzrK9eyUZX9VAdrm3oq
07ByyGIB6t5rAiEAmGT1FnazM7arWn8tHNRXvyV8s2A4wNFnKYlA6i4/Du8CID1l
4Z0Vyuj14SOT2SoxMIxU+df/F0t9J5j8pmoBLTSC
-----END RSA PRIVATE KEY-----
</RSASK>

<RSAPUBK>-----BEGIN PUBLIC KEY-----
MFowDQYJKoZIhvcNAQEBBQADSQAwRgJBAN5rLtICC9YFrISqP/l4T6g5+vJTGofz
Y2xjOecIWU+ovEowK6dPXH+aBr0VdCflho7UGtsD2PGW6gnl3XvZkccCAQM=
-----END PUBLIC KEY-----
</RSAPUBK>
</AUTORIZACION>
